**To delete a service profile**

The following ``delete-service-profile`` example deletes a service profile with the specified ID that you created. ::

    aws iotwireless delete-service-profile \
        --id "12345678-a1b2-3c45-67d8-e90fa1b2c34d"

This command produces no output.

For more information, see `Add profiles to AWS IoT Core for LoRaWAN <https://docs.aws.amazon.com/iot/latest/developerguide/connect-iot-lorawan-define-profiles.html>`__ in the *AWS IoT Developers Guide*.
